
LabInvent (InventIrap) - Feature #2062

FEATURE/ MATERIEL 3

05/02/2017 03:14 PM - Pallier Etienne

Status: New Start date:  

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Subtasks:

Action # 2066: Pour la partie administrative, la validation doit permettre l'édition de... New

History

#2 - 05/02/2017 03:15 PM - Pallier Etienne

- Status changed from In Progress to New

#3 - 05/02/2017 03:15 PM - Pallier Etienne

- Priority changed from High to Normal

#4 - 05/02/2017 03:26 PM - Pallier Etienne

- Due date deleted (04/24/2017)

- Target version deleted (SPRINT#1 - amélioration installation (v2.5))

- Start date deleted (04/17/2017)
